
/* HOME - Global styles only */



/*-------------------------------------------------------------
 ELEMENT SWITCHING BY SIZE
 
   .omega-[size]-up : style applies to [size] and larger formats
   .omega-[size]-only : style applies only the [size] format
 
   NOTE: there is no .omega-mobile+ because all styles here apply
   to mobile and larger formats..unless overridden in a higher-format
   stylesheet
-------------------------------------------------------------*/
.omega-narrow-up, .omega-narrow-only, .omega-normal-up, .omega-normal-only, .omega-wide-only {
	display:none !important;
}
.omega-mobile-only {
	display:block !important;
}	

.omega-mobile-only #block-block-1,
.responsive-layout-mobile #block-block-1 {
	display: none !important;
}

.omega-mobile-only .views-slideshow-controls-bottom,
.responsive-layout-mobile .views-slideshow-controls-bottom {
	display: none !important;
}

.omega-mobile-only .block-views-banner-mobile-featured .feature-content,
.responsive-layout-mobile .block-views-banner-mobile-featured .feature-content {
	display: none !important;
}

/*-------------------------------------------------------------------
 
 Every selector in this sheet should begin with .front class
 
--------------------------------------------------------------------*/




.front.responsive-layout-mobile #zone-content-wrapper {
	background: #000 url("../../images/lr-landing-image-mobile-fade.jpg") no-repeat;
	background-size: 100%;
	height: 300px;
	width: auto;
	margin-top: -20px;
	margin-bottom: 0;
	border-bottom: none;
}



/*----------------------------------------------------------
------------------------------------------------------------

  FEATURE BANNER SLIDESHOW - HOME PAGE ONLY 
 
------------------------------------------------------------
-----------------------------------------------------------*/

/*-----------------------------------------

 show/hide mobile or desktop slideshow 
 
-----------------------------------------*/

.front #block-views-banner-feature {
	display: none;
}
.front #block-views-banner-mobile-featured {
	display: block;
}

/*---------------------------------------

 IMPORTANT - Default Settings - for 
 expansion of 100% width of container 
 to override js-injected inline widths 
 
---------------------------------------*/

.front #block-views-banner-mobile-featured,
.front #views_slideshow_cycle_teaser_section_banner-mobile_featured {
	width: 100%;
	min-height: 300px;
}
.front #views_slideshow_cycle_main_banner-feature,
.front #views_slideshow_cycle_main_banner-mobile_featured {
    width: 100%;
    position: relative;
}
.front .views-slideshow-cycle-main-frame-row {
    width: 100%;
}
.front .views-slideshow-cycle-main-frame-row .views-field img {
    width: 100%;
    height: auto !important;
}
.front .views-slideshow-cycle-main-frame-row .views-field img:hover {
	opacity: 1;
}

/*---------------------------------------

 Banner Content
 
----------------------------------------*/

/*-------------------
 wrapper 
-------------------*/
#block-views-banner-mobile-featured {
	margin-bottom: 30px;
	padding-bottom: 30px;
	border-bottom: none;
}

/*------------------
 images 
------------------*/
.front #block-views-banner-mobile-featured .views-field-field-images-1 {
	margin-bottom: 10px;
}

/*-------------------
 title 
--------------------*/
.front #block-views-banner-mobile-featured .views-field-title {
	margin-bottom: 10px;
}

/*-------------------
 body text 
-------------------*/
.front #views_slideshow_cycle_main_banner-feature .views-field-body {
	color: #999;
}

/*--------------------
 more link 
--------------------*/
.front #block-views-banner-mobile-featured .views-field-field-links-1 a {
	display: block;
	padding: 6px 10px;
	text-decoration: none;
	background-color: #444;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
}
.front #block-views-banner-mobile-featured .views-field-field-links-1 a:hover {
	background-color: #d3a979;
}
.front #block-views-banner-mobile-featured .views-field-field-links-1 a:after {
	content: "\33";
	font-family: IcoMoonArrows;
	font-size: 17px;
	line-height: 17px;
	margin-left: 10px;
	vertical-align: middle;
}

/*--------------------
 slideshow controls 
----------------------*/
.front .views-slideshow-controls-bottom {
	margin-top: 10px;
}
.front .views-slideshow-controls-bottom .views-slideshow-pager-field-item {
	background-color: #ddd;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	cursor: pointer;
	display: inline-block;
	float: left;
	height: 40px;
	margin-right: 15px;
	width: 40px;
}
.front .views-slideshow-controls-bottom .views-slideshow-pager-field-item.active {
	background-color: #d3a979;
}
.front .views-slideshow-controls-bottom .views-slideshow-pager-field-item .views-content-counter {
	font-size: 0px;
}


/*--------------------------------------------------------
----------------------------------------------------------

 HOME PAGE Content blocks - mobile
 
----------------------------------------------------------
--------------------------------------------------------*/

/** twitter **/
.front .view-twitter-feed .view-footer a, .front .view-ft-instagram-home-block .view-footer a {
	background-color: #a33352;
	color: #FFFFFF;
	display: block;
	padding: 10px;
	text-align: center;
}

.front .view-twitter-feed .view-footer {
	margin-bottom: 20px;
}

.front.responsive-layout-mobile .more-link a, .front #join-community-bottom a {
	padding: 10px;
	margin-top: 10px;
	text-decoration: none;
	text-align: center;
	color: #fff;
	background-color: #a33352;
}

.front.responsive-layout-mobile .more-link {
	margin-bottom: 20px;
}

iframe#twitter-widget-0 {
	display: none;
}
	
	
